<!doctype html>
<html lang="en">
<head>
<title>114-fostering-collaboration-for-academic-research</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Fostering collaboration for academic teaching and research on, in, with and around our distribution</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Teaching</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Experiences to be shared:</span><br><ul class="bullet"><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Vanier College (tassia) - Course: UNIX (AKA Linux 101)</span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Vanier College (tassia) - Extra-curricular activity: FLOSS club</span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">University of Sao Paulo (prof. Paulo Meirelles) - Course: Free Software Development</span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">University of New Brunswick (bremner) - Not much outreach opportunities</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718"></span></li><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Facultad de Ingeniería, UNAM (Gunnar Wolf) - Operating Systems.; LIDSOL</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">University in Japan - Course: Operating Systems</span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Heidelberg University</span></ul><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Discussion points:</span><br><ul class="bullet"><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Can we envision a better collaboration between educational programs and Debian outreach for new contributors?</span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">What strategies do you use to (a) motivate and (b) empower users to become contributors?</span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">How to keep new contributors engaged once the course is over?</span><span class="a_Ydz30r9sKXm4sYmj" title="a_Ydz30r9sKXm4sYmj" style="background-color:#341081"></span></ul><span class="a_Ydz30r9sKXm4sYmj" title="a_Ydz30r9sKXm4sYmj" style="background-color:#341081"></span><br><span class="a_Ydz30r9sKXm4sYmj" title="a_Ydz30r9sKXm4sYmj" style="background-color:#341081">Talk about "disposable assignments": https://www.youtube.com/watch?v=x3CY6RR4uns</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span><br><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Research</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718"></span><br><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718"></span><br><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">While reviewing DebConf talks, I found many of us were  presenting results that were likely done as part of research projects. It would be great if we as academics could work know more of each other, work together... maybe coauthor things!</span><br><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718"></span><br><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">So, please add yourself to the following list:</span><br><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718"></span><br><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">What topics interest us? What have we / do we want to research and publish?</span><br><ul class="bullet"><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Keyring-related (gwolf → several articles and presentations, 2016–)</span><ul class="bullet"><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Debian-related from the onset ☺ as a case study and data source.</span></ul><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Using Git as a teaching aid instead of a traditional LMS (gwolf → presentation 2018, article 2024)</span><ul class="bullet"><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Debian focus: Git as a gateway for development</span></ul><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Privacy and anonymity: Social need, tools and techniques for non-techies (project; magazine articles 2018–2019, book 2021)</span><ul class="bullet"><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Debian-specific? Debian as a case where tools are readily available; desktop usage for general population</span></li><li><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">*</span><span class="a_TdObHdezOJ0FSE5K" title="a_TdObHdezOJ0FSE5K" style="background-color:#a34718">Some focus in Tails</span><span class="a_jA9nSkImr8iVJjE7" title="a_jA9nSkImr8iVJjE7" style="background-color:#f82d19"></span></ul><li><span class="a_jA9nSkImr8iVJjE7" title="a_jA9nSkImr8iVJjE7" style="background-color:#f82d19">*</span><span class="a_jA9nSkImr8iVJjE7" title="a_jA9nSkImr8iVJjE7" style="background-color:#f82d19">Communication between scientist: elements/matrix is accepted more and more in OS, but not packed in debian yet and the matrix web interface ceased to work in stable firefox ESR. Improving would attract scientist which likes not to deep dive into systems</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0"></span></li><li><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">*</span><span class="a_IP5ClBVNKxwqfgCh" title="a_IP5ClBVNKxwqfgCh" style="background-color:#517ce0">Usability testing in Debian: https://salsa.debian.org/tassia/usability-testing</span><span class="a_jA9nSkImr8iVJjE7" title="a_jA9nSkImr8iVJjE7" style="background-color:#f82d19"></span></ul><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
